{
    "dc_identifier": "nl.gm0363.2c.2019.3262447-20",
    "dc_title": "Raadscommissie Mobiliteit, Luchtkwaliteit, Duurzaamheid 2019-04-18 - Aanpassing tarieven gemeentelijke parkeervoorzieningen Nr. BD2019-004253",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Amsterdam op 2019-04-18. Onderdeel: Aanpassing tarieven gemeentelijke parkeervoorzieningen Nr. BD2019-004253.",
    "dc_source": "https://amsterdam.notubiz.nl/vergadering/558765",
    "dc_publisher": "gm0363",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-11-25",
    "foi_publishedDate": "2019-04-18",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Amsterdam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Amsterdam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0363.2c.2019.3262447-20",
    "dc_externalIdentifier": "3262467",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-04-18",
    "foi_meetingNumber": "3262447",
    "foi_meetingItemNumber": "20",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0363.2c.2019.3262447-20.doc.1",
            "dc_title": "Commissie Flap aanpassing tarieven gemeentelijke parkeervoorzieningen",
            "foi_fileName": "09012f97828d455c.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7486046/1"
        }
    ]
}